Subject: RE: [CWG-Stewardship] Documents for review by CWG - budget and separation power
From: Martin Boyle <[email-masked]>
To: "Gomes, Chuck" <[email-masked]>, Lise Fuhr <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: ACCT-Staff <[email-masked]>, Thomas Rickert <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 19 Jan 2016 17:30:07 +0000

Hi Lise,

I tend to agree with Chuck's comments and proposed drafting.

For me the biggest problem is in the process for developing the IANA budget and where responsibility for the development of the budget lies.

It is very much an operational budget, so I see no particular reason why it would not be established by the IANA functions operator in discussion (agreement) with the operational community.  That work, I think, has to be done at the PTI-RySG-ccNSO level.  The affiliate - or any future operator, should there be separation - should be the focal point for agreement on what needs to be done and how (for example, how challenging the service level agreement is, what new developments need to be factored in...?)

When it appears in the ICANN budget, the PTI budget really should be sacrosanct except for quite clear and fairly limited grounds that an IANA budget could be vetoed.  In particular the IANA budget veto should not be used for reasons other than operational circumstances directly associated with the IANA service.  This seems to be accepted in paragraphs 20 & 21, which requires some work on the process for budget review and notes the role of the operational communities.

Hope this helps

Martin

From: [email-masked] [mailto:[email-masked]] On Behalf Of Gomes, Chuck
Sent: 18 January 2016 16:27
To: Lise Fuhr <[email-masked]>; [email-masked]
Cc: ACCT-Staff <[email-masked]>; Thomas Rickert <[email-masked]>; [email-masked]
Subject: Re: [CWG-Stewardship] Documents for review by CWG - budget and separation power

Lise,

My feedback is attached.

Chuck

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] On Behalf Of Lise Fuhr
Sent: Saturday, January 16, 2016 5:20 AM
To: [email-masked]<mailto:[email-masked]>
Cc: Thomas Rickert; ACCT-Staff; [email-masked]<mailto:[email-masked]>
Subject: [CWG-Stewardship] Documents for review by CWG - budget and separation power

Dear CWG,

As discussed on our call last Tuesday we have to review the documents from CCWG on the list between our calls. Attached in this email are the CCWG documents in relation to our requirements regarding budget and separation powers. Please review and comment on the list by Tuesday 19.1.2016 23.59 UTC.

Jonathan and I will gather the comments and forward them to CCWG. Please be aware that the separation powers will have a second reading on the 21.1.2016.

You only need to read and comment on the parts that relates to our requirements.

Best regards,
Lise